body {
    font-size: 15px;
    background-color: #ffffff;
    font-family: 'Roboto', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 5px;
}
h1 {
    font-size: 26px;
    font-weight: bold;
}
h2 {
    font-size: 23px;
    font-weight: bold;
}
h3 {
    font-size: 20px;
    font-weight: bold;
}

.list-inline > li{
    padding: 0;
}

.apps{
    display: inline-block;
    margin-top: 36px;
}

/* Reset the container */

.container {
    width: 1220px;
    max-width: none !important;
}
a {
    color: #00ACEE;
    text-decoration: none;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
}
a:focus,
a:hover {
    color: #4f4f4f;
    text-decoration: underline;
}
textarea {
    border: 1px Solid #c2c2c2;
}
.txt_bold {
    font-weight: bold;
}
.txt_c {
    text-align: center;
}
.txt_l {
    text-align: left;
}
.txt_r {
    text-align: right;
}
.fl_l {
    float: left;
    position: relative;
}
.fl_r {
    float: right;
}
.clear {
    clear: both;
	padding-top: 20px;
}
.noborder {
    border: none;
}
.noradius {
    border-radius: 0;
}
.top-bar {
    background-color: #00AEEF;
    width: 100%;
    position: relative;
}

.top-bar-inner {
    padding-top: 9px;
    background-color: #00AEEF;
    height: 40px;
}

/* SOCIAL BUTTONS */

.social {
    text-align: left;
}
.social-btns {
    display: inline-block;
    list-style: none;
    padding: 0;
    margin: 0;
}
ul.social-btns li {
    display: inline-block;
}
ul.social-btns li a {
    display: inline-block;
    color: #fff;
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
}

/* DROPDOWN */

.dropdown {
    cursor: pointer;
}
.dropdown-menu {
    padding: 0;
    margin: 0;   
    border: none;
}

/* HEAD MENU */

.head-menu-btn {
    display: block;
    background-color: #e5e5e5;
    border-radius: 2px;
    color: #000000!important;
    padding: 7px 11px;
}
.head-menu {
    width: 477px;
    background-color: #363636;
}
.submenu-row {
    margin-left: 46px;
}
.head-menu-inner {
    padding: 36px 50px;
}
.head-menu-inner a {
    color: #e8e8e8;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 18px;
    margin-bottom: 5px;
}
/* NAVBAR */


.header-banner{
  
}
.navbar-header {
    float: left;
}

.navbar-nav{
    margin: 0;     
}
.navbar-collapse.collapse {
    display: block!important;
}
.navbar-nav>li,
.navbar-nav {
    float: left !important;
}
.navbar-nav.navbar-right:last-child {
    margin-right: -15px !important;
}
.navbar-right {
    float: right!important;
}
.navbar {
    margin: 0;
    border-radius: 0;
}
.navbar-inverse {
    background: #515151;
    /*url(../img/bg_header.jpg) repeat-x center top;*/
    
    border: none;
}

.navbar-collapse{
    padding: 0;
}

.navbar-toggle {
    float: left;
}
.navbar-inverse .navbar-nav>li>a:hover {
    background-color: #363636;
    color: #ffffff;
}
.navbar-inverse .navbar-nav>li>a {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
}
.navbar-nav>li>a {
    padding: 30px 19px;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
    background: #515151;
}
.navbar-inverse .navbar-nav>li>a {
    color: #FFFFFF;
}
.navbar-inverse .navbar-nav>li>a.act {
    background-color: #f8c700;
    color: #090909;
}
.navbar .logo {
    z-index: 999;
    display: block;
    height: 30px;
    background-color: #00aeef;
}
/* Search */

.search_form {
    background-color: #363636;
    z-index: 10000;
    width: 374px;
}
.search_form_inner {
    padding: 30px;
}
.search_form button {
    background-color: #00aeef;
    border-color: #00aeef;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
}
.search_form input {
    background-color: #363636;
    border: 2px Solid #656565;
    font-weight: bold;
    color: #ffffff;
}
/* Home banners */

.inner-home{
   background: #fff; 
   position: relative;
   margin-top: 115px;
   /*width: 1182px;*/
}


.slider-thumb {
    margin-bottom: 0px;
    position: static;
    -webkit-transform: translate3d(0px, 0px, 0px);
}

.slider-meta {
    position: absolute;
    bottom: 0;
    padding: 0 8px 11px 8px;
    width: 100%;
    z-index: 1;
}

#bannerMain p.slider-text a{
    font-size: 32px;
    line-height: 35px;
}
p.slider-text a{
    display: block;
    font-size: 18px;
    color: #ffffff;
    font-weight: bold;
    text-align: left;
    text-decoration: none;
}

.td-image-gradient:last-child {
    position: absolute;
    width: 100%;
}

.td-image-gradient:before {
    height: 60%;
}


.td-big-grid-overlay:after {
    bottom: 0;
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 1;
    opacity: 1;
    background: rgba(0, 0, 0, 0.26);   
    -webkit-transition: opacity 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out;
    -o-transition: opacity 0.2s ease-in-out;
    -khtml-transition: opacity 0.2s ease-in-out;
    -ms-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s cubic-bezier(0.42, 0, 0.63, -1.1);
}

.entry-thumb {
    width: 100%;
    display: block;
    opacity: 0;
    transition: opacity 0.3s;
    transition-timing-function: cubic-bezier(0.39, 0.76, 0.51, 0.56);
}

.td-big-grid-post:hover .td-big-grid-overlay:after {
  opacity: 0;
}


ul.slider-fadein li,
ul.slider-fadein {
    width: inherit;
    height: inherit;
    position: relative;
    left: 0px;
    top: 0px;
    display: block;
    list-style: none;
}

ul.slider-fadein li {
    position: absolute;
}

.td-big-grid-post {
    float: left;
    width: 300px;
    position: relative;
    overflow: hidden;
    background-color: #cccccc;
}
#bannerMain {
    float: left;
    width: 560px;
    height: 410px;
    position: relative;
}
#bannerMain .rubric-label {
    background-color: #00aeef;
    font-size: 12px;
}
#bannerLeftTop .rubric-label {
    background-color: #f4585e;
}
#bannerRightTop .rubric-label {
    background-color: #0072bc;
}
#bannerLeftBottom .rubric-label {
    background-color: #ff8400;
}
#bannerRightBottom .rubric-label {
    background-color: #00a651;
}
#bannerLeftTop {
    float: left;
    width: 300px;
    position: relative;
    overflow: hidden;
    background-color: #cccccc;
    margin: 0 10px;
    height: 200px;
}
#bannerRightTop {
    position: relative;
    left: 1px;
    z-index: 1;
    height: 200px;
}
#bannerLeftBottom {
    margin: 0 10px;
    margin-top: 10px;
    height: 200px;
}
#bannerRightBottom {
    position: relative;
    margin-top: 10px;
    z-index: 1;
    height: 200px;
}
/* Article feed */

article.feed {
    width: 100%;
}
.feed-inner {
    padding-top: 21px;
}
.bg-gray .feed-inner {
    background-color: #515151;
}
.bg-gray .feed-title {
    border-bottom: 3px solid #515151;
}
.bg-gray .feed-title span {
    background-color: #515151;
    color: #d3d3d3;
}

.feed-title a{
    padding: 9px 26px;
    display: inline-block;
    color: #838383;
    font-size: 13px;
}

.bg-gray #mainBlock {
    background-color: #515151;
}
article .feed-title {
    border-bottom: 3px solid #00aeef;
    height: 41px;
    margin: 10px 0 0 0;
}
article .feed-title span {
    background-color: #00aeef;
    padding: 10px 20px;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    float: left;
}

.content-col{
    background: #fff;
}

.content-col,
.sidebar,
.main {
    float: left;
    position: relative;
    /*border: 1px solid rgba(86,61,124,.2);*/
    
    padding: 15px 0;
}
.banner-top {
    left: 50px;
    position: relative;
    margin: 10px 0;
}
div.content.home .content-col:nth-child(1) {
    width: 420px;
}
div.content.home .content-col:nth-child(2) {
    width: 420px;
    margin-left: 22px;
}
div.content.home .content-col:nth-child(3) {
    width: 300px;
    margin-left: 18px;
}
div.content .content-col:nth-child(1) {
    width: 860px;
}
div.content .content-col:nth-child(2) {
    width: 300px;
    margin-left: 22px;
}
.sidebar {
    width: 240px;
}
.main {
    width: 600px;
    margin-left: 20px;
}
.news-one ul {
    padding: 0;
}
.news-one .text a {
    color: #00aeef
}
.news-one .date {
    font-size: 12px;
    color: #8f8f8f;
    display: inline-block;
    padding-left: 20px;
}
.news-one .pic {
    width: 600px;
    margin-top: 20px;
    height: auto;
}
.news-one .text {
    margin-top: 20px;
    line-height: 22px;
    height: auto;
}

.news-one .text p:first-of-type,
.news-one .text div:first-of-type {
    display: inline;
}
.rubric-label {
    text-transform: uppercase;
    font-size: 10px;
    padding: 2px 15px;
    display: inline-block;
    color: #fff;
    background-color: #00a651;
}
a.rubric-label:hover {
    text-decoration: none;
    color: #fff;
}
/* Tags */

.news-tags {
    height: auto;
    display: block;
    margin-top: 20px;
}
.news-tags ul li {
    display: inline-block;
    list-style: none;
    margin: 2px 5px 2px 0;
    border: 1px Solid #00aeef;
}
.news-tags ul li:first-child {
    font-size: 11px;
    color: #ffffff;
    padding: 5px 5px 2px 5px;
    text-transform: uppercase;
    background-color: #515151;
    border: none;
}
.news-tags ul li a {
    font-size: 11px;
    display: inline-block;
    padding: 1px 5px 1px 5px;
    text-align: center;
    color: #00aeef;
}
/* Index blocks */

#mainBlock {
    height: auto;
}
.mainTitle.fm {
    background: #065d77;
}
.mainTitle.ufbet {
    background: #c1138a;
    color: #fff;
    padding: 5px;
}
.mainBlockRow {
    position: relative;
    float: left;
    border-bottom: 1px dotted #EFEFEF;
    width: 100%;
    height: auto;
    padding-top: 5px;
    padding-bottom: 7px;
}
.mainBlockRow a {
	font-size: 15px;
    color: #393939;
}
.mainBlockRow a:hover {
    color: #00aeef;
    text-decoration: none;
}
.mainBlockRow > div:nth-child(1) {
    width: 15%;
    color: #00aeef;
    text-align: center;
    padding: 5px 0px 5px 0px;
}
.mainBlockRow > div:nth-child(2) {
    width: 80%;
    text-align: left;
    padding: 2px;
}
.mainBlockRow.bg_ufbet > div:nth-child(2) {
    width: 58%;
}
.mainBlockRow.bg_autors > div:nth-child(1) {
    width: 55px;
}
.mainBlockRow.bg_autors > div:nth-child(2) {
    width: 170px;
}
.mainBlockRow > div:nth-child(3) {
    width: 18%;
    text-align: right;
}
.mainBlockRow > div:nth-child(2) a {
    display: block;
    float: left;
    width: 107%;
    height: auto;
    margin: 2px 0px 0px 0px;
    padding: 0px;
}
.mainBlockRow.bg_autors > div:nth-child(2) a.autr {
    text-decoration: none;
    color: #2AAF4A;
}
.mainBlockRow > div {
    float: left;
    font: 13px tahoma, verdana, sans-serif;
    color: #222;
    padding: 5px 0px 5px 0px;
    text-align: center;
}
.mainBlockRow.bg_ufbet:nth-child(even) {
    background-color: #f8cfe8 !important;
}
.mainBlockRow.bg_autors:nth-child(even) {
    background-color: #f0f0f0 !important;
}
div.date.txt_green {
    color: #2AAF4A !important;
}

a.btn_gray { 
    background-color: #ebebeb;
    padding: 17px 30px;
    color: #00aeef;
    text-align: center;
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
}
/* Conference */

.block-conference {} .block-conference .item {
    height: 75px;
    width: 100%;
    float: left;
    position: relative;
    margin: 2px;
}
.block-conference .item .pict {
    float: left;
    width: 120px;
}
.block-conference .item .descr {
    float: right;
    text-align: left;
    width: 180px;
}
.block-conference .item .descr .i-title a {
    width: 100%;
    color: #00000;
}
.block-conference .item .descr .i-date {
    font-size: 10px;
    width: 100%;
}
/* Comments */

.comments-tagline {
    color: #00aeef;
    font-weight: bold;
    font-size: 12px;
    padding: 20px 0;
}
.comments-tagline span {
    font-size: 18px;
}
/* */

#bl-add-comment {
    width: 100%;
}
#bl-add-comment .top {} #bl-add-comment .label {
    padding: 2px;
    color: #336699;
}
.news-one .button {
    margin: 5px;
    cursor: pointer;
    background: #edede9;
    color: #000;
    padding: 4px 10px 4px 10px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
#comment-posts-wrap {
    overflow: auto;
    position: relative;
    display: block;
}
.comment-box {
    width: 600px;
    margin-top: 10px;
    overflow: auto;
    word-wrap: break-word;
    border-top: 1px Solid #E2E2E2;
    padding: 15px 5px;
}
.comment-box a {
    font-size: 13px;
}
.cb-avatar {
    float: left;
    position: relative;
    display: block;
    width: 64px;
}
.cb-top {
    height: 23px;
}
.cb-comment {
    margin-left: 94px;
    position: relative;
}
.cb-reply-title {
    font-size: 11px;
    color: #b3adad;
}
.cb-count {
    font-weight: bold;
    font-size: 12px;
    color: #9f9f9f;
}
.cb-text {
    padding: 15px 0;
}
.cb-date {
    font-size: 11px;
    color: #b2b2b2;
    padding-left: 30px;
}
.cb-vote {
    float: right;
}
img.avatar {
    width: 64px;
    border-radius: 32px;
    -webkit-border-radius: 32px;
    -moz-border-radius: 32px;
}
.comment-title {
    width: 350px;
    background: url(../img/t_repl.png) no-repeat left top;
    margin-left: 18px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-left: 18px
}
.comment-title a {
    font-size: 12px !important;
}
.cb-vote .minus {
    width: 35px;
    height: 15px;
    font-size: 10px;
    background: url(../img/comment/minus.png) no-repeat;
    cursor: pointer;
    text-align: right;
    margin-top: 1px;
    border: 0;
}
.cb-footer {} .showReply {
    width: 100%;
    padding: 9px 0;
    text-align: center;
    background: #edede9;
    cursor: pointer;
    color: #696969;
    font-size: 11px;
}
.cb-vote .plus {
    width: 35px;
    height: 15px;
    font-size: 10px;
    background: url(../img/comment/plus.png) no-repeat;
    cursor: pointer;
    text-align: right;
    border: 0;
}
#imgLoad {
    display: none;
}
.loadMoreWrap {
    position: relative;
    dispaly: none;
    text-align: center;
}
/* Rubric */

.rubrics a {
    color: #000000;
}
.rubric-top {
    width: 600px;
    margin-bottom: 20px;
}
.rubric-top .intro {
    padding: 16px 10px;
}
.rubric-top .intro .date {
    font-size: 11px;
    color: #00aeef;
}
.big-intro .intro p {
    color: #fff;
    margin-top: 5px;
    line-height: 18px;
}
.rubric-news {
    margin: 0 auto;
}
.rubric-news a {
    font-size: 12px;
}
.rubric-news .news {
    margin-bottom: 20px;
}
span.date {
    color: #00aeef;
}
.news {
    float: left;
    width: 180px;
    margin: 0 10px;
}
.news .img_bg {
    margin-bottom: 7px;
    height: 90px;
    overflow: hidden;
}
/* Block TV */

.bl-tv a {
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
}
.bl-tv-top a {
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
}
.bl-tv-top {
    padding: 0 20px;
}
.bl-tv-top .pic {
    padding: 20px 0;
}
.bl-tv {
    padding: 10px 20px;
}
.bl-tv .pic {
    width: 100px;
    float: left;
}
.bl-tv .title {
    margin-left: 120px;
}
.bl-tv:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
}
.bl-tv-controls {
    text-align: center;
    padding: 15px 0;
}
.bl-tv-controls a {
    color: #c5c5c5;
    font-weight: bold;
}
/* Auth */

.item {
    float: left;
    position: relative;
    display: block;
}
.auth {
    display: inline-block;
    width: 22%;
    text-align: right;
    color: #fff;
    font-size: 13px;
}
.auth ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.auth ul li {
    display: inline-block;
    border-left: 1px solid #4dc6f4;
    padding: 0 8px;
}
.auth ul li a {
    font-size: 13px;
    color: #fff;
}
.head-btns {
    display: inline-block;
    width: 68%;
    text-align: right;
}
.social {
    display: inline-block;
    /*width: 10%;*/
}
/* Footer */

footer {
    width: 100%;
    height: auto;
    background-color: #515151;
    font-size: 14px;
    font-weight: bold;
    color: #c5c5c5;
    position: relative;
}

footer .container{
 background-color: #515151;
}

footer .logo {
    padding: 28px 0;
}
footer .copyright {
    padding: 28px 0;
}
a.scrollTop {
    position: fixed;
    right: 0px;
    bottom: 0px;
    z-index: 999;
}

#bg-advert{
    position: fixed;
    left: 0px;
    width: 100%;
    height: 2160px;
    
    background-position: 50% 93%;
}